h1 {
  text-align: center;
}

.purple-text {
  color: @main-color;
}

.container-fluid.holiday {
  .row {
    margin-bottom: 30px;
    .menu-image-container {
      position: relative;
      .menu-image-bottom {
        margin-top: 5%;
      }
      > a,
      .menu-image-top > a,
      .menu-image-bottom > a {
        position: relative;
        display: block;
        .product-caption {
          position: absolute;
          bottom: 0;
          width: 100%;
          padding: 5px 0;
          background: rgba(80, 55, 111, 0.65);
          color: #fff;
          p {
            margin: 0;
            .extra-links {
              display: inline-block;
            }
          }
        }
      }
    }
  }
}

.grey-container {
  background-color: @grey-color;
  padding-left: 15px;
  padding-right: 15px;
  .container-fluid {
    padding: 15px;
    .row {
      .finder-container {
        width: 32%;
        padding: 15px 0;
        color: #fff;
        cursor: pointer;
        .bg-caption {
          height: 2*@finder-caption-line;
          .finder-caption-title {
            font-size: 1.5em;
            font-weight: 500;
            line-height: @finder-caption-line;
          }
        }
        &:nth-child(1) {
          background: url(/web/images/greyContainer/blue_bg.png) repeat;
        }
        &:nth-child(2) {
          background: url(/web/images/greyContainer/red_bg.png) repeat;
          margin: 0 2%;
        }
        &:nth-child(3) {
          background: url(/web/images/greyContainer/green_bg.png) repeat;
        }
      }
    }
  }
}

.ideas-container {
  margin-top: 10px;
  .ideas {

    .idea-bg {
      padding: 10px;
      margin: 10px 0;
      height: 100px;
      border: 1px solid #000;
      cursor: pointer;
      .category-name {
        background-color: rgba(255, 255, 255, 0.8);
        border: 1px solid #000;
        height: 100%;
        display: flex;
        font-weight: bold;
        font-size: 1.2em;
        justify-content: center;
        align-items: center;
      }
    }
  }

}

.row.btn-all-ideas {
  margin-top: 20px;
}

hr {
  border-top-width: 3px;
}

.news-container {
  margin-bottom: 20px;
  .news-index {

    .news-title {
      color: @main-color;
      font-weight: 600;
      font-size: 1.5em;
    }

    .news-text {
      text-align: left;
      p {
        text-indent: 30px;
      }
    }
  }
}

@media (max-width: 767px) {

  .container-fluid.holiday {
    .row {
      .menu-image-container {
        > a,
        .menu-image-top > a,
        .menu-image-bottom > a {
          .product-caption {
            position: static;
            background: transparent;
            color: @main-color;
            font-weight: bold;
            font-size: 1.2em;
          }
        }
      }
    }
  }

  .grey-container {
    background-color: @grey-color;
    padding-left: 15px;
    padding-right: 15px;
    .container-fluid {
      padding: 5px;
      .row {
        .finder-container {
          width: 100%;
          padding: 15px 0;
          color: #fff;
          cursor: pointer;

          &:nth-child(2) {
            margin: 0;
          }
        }
      }
    }
  }
}
